Comment 2 for bug 104511

Oh, I found out why the installer doesn't work. Somehow the version of plain old Unix tail has slightly different command line args now. Edit the installer script and change:

tail +309 $0 > $outname

to:

tail --lines=+309 $0 > $outname

and then it runs as expected. Probably Sun should change this to detect which version of tail it's using. Or even better, they should switch to a more modern system, like why not put the whole thing in an executable jar file?